.modal {
    padding: rem(20);
    width: 100%;
    background: $white;
    border-radius: rem(32);
    max-width: calc(100% - 20px);

    &--md {
        max-width: rem(736);
        border-radius: rem(20);
    }

    &--sm {
        max-width: rem(360);
    }

    &--0 {
        padding: 0;
    }

    &__header {
        padding: 0 rem(24);
        line-height: 125%;
        font-size: rem(24);
        margin-bottom: rem(16);
    }

    .carousel__button  {
        top: rem(15) !important;
        right: rem(10) !important;

        svg {
            stroke: #83888F !important;
            filter: none !important;
        }
    }

    @include media-breakpoint-up(lg) {
        padding: rem(24);

        &__header {
            font-size: rem(32);
        }

        .carousel__button  {
            top: rem(24) !important;
            right: rem(24) !important;
        }
    }
}

